* {
  box-sizing: border-box;
}

@font-face {
  font-family: meiryo;
  src: url(../fonts/meiryo.ttc);
}

@font-face {
  font-family: NotoSansCJKjp-Medium;
  src: url(../fonts/NotoSansCJKMedium.otf);
}

@font-face {
  font-family: NotoSansCJKjp-Regular;
  src: url(../fonts/NotoSansCJKjp-Regular.otf);
}

@font-face {
  font-family: NotoSansCJKjp-Black;
  src: url(../fonts/NotoSansCJKBlack.otf);
}

@font-face {
  font-family: NotoSansCJKjp-DemiLight;
  src: url(../fonts/NotoSansCJKjp-DemiLight.otf);
}

@font-face {
  font-family: MPLUS1p-Medium;
  src: url(../fonts/MPLUS1p-Medium.ttf);
}

@font-face {
  font-family: ZenMaruGothic-Black;
  src: url(../fonts/ZenMaruGothic-Black.ttf);
}

@font-face {
  font-family: ZenMaruGothic-Bold;
  src: url(../fonts/ZenMaruGothic-Bold.ttf);
}

@font-face {
  font-family: ZenMaruGothic-Medium;
  src: url(../fonts/ZenMaruGothic-Medium.ttf);
}

@font-face {
  font-family: TA_oonishi;
  src: url(../fonts/TA_oonishi.ttf);
}

.flex {
  display: flex;
}

.challenge .mv-sp,
.challenge .sp {
  display: none;
}

.challenge .inner {
  width: 100%;
  margin: 0 auto;
  max-width: 1110px;
}

.challenge .container {
  width: 90%;
  margin: 0 auto;
  max-width: 1000px;
}

.challenge ul.breadcrumb-list li {
  display: inline;
  font-family: meiryo;
  font-size: 12px;
  font-weight: bold;
}

.challenge ul.breadcrumb-list li+li:before {
  color: black;
  content: ">";
}

.challenge .mainvisual {
  position: relative;
  margin: 63px 0 60px;
  background: url(../img/mv_image.jpg) no-repeat center/cover;
}

.challenge .img-lesson {
  position: relative;
  width: 64%;
  margin-left: 0px;
  max-width: 640px;
  z-index: 1;
}

.challenge .reception-date {
  line-height: 1.5;
  margin: 42px 0px 33px;
  padding-left: 10px;
  color: #2b7e44;
  font-family: NotoSansCJKjp-Black;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.9px;
}

.challenge .linkbox-gp.flex {
  justify-content: space-between;
  padding-top: 24px;
}

.challenge .linkbox {
  width: 31%;
  background-color: #f98100;
  border-radius: 10px;
}

.challenge .linkbox a {
  display: block;
  position: relative;
  line-height: 1.2;
  padding: 15px 23px;
  color: #fff;
  font-size: 21px;
  font-family: ZenMaruGothic-Bold;
  font-weight: 700;
  letter-spacing: 1.4px;
}

.challenge .linkbox a::after {
  position: absolute;
  top: 50%;
  right: 16px;
  width: 17px;
  height: 11px;
  background: url(../img/img_arrow.png) no-repeat center/contain;
  content: "";
  transform: translateY(-50%);
}

.challenge .avatar01,
.challenge .avatar02,
.challenge .avatar03 {
  position: absolute;

}

.challenge .avatar01 {
  top: -8.9%;
  left: 54.9%;
  width: 10%;
  max-width: 170px;
}

.challenge .avatar02 {
  top: 20.5%;
  left: 59.5%;
  width: 11%;
  max-width: 190px;
}

.challenge .avatar03 {
  top: -2%;
  left: 68.6%;
  width: 15%;
  max-width: 264px;
}

@keyframes fuwafuwa {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }
}

.challenge .anime-fuwafuwa1 {
  animation: 3s fuwafuwa infinite;
}

.challenge .anime-fuwafuwa2 {
  animation: 4s fuwafuwa infinite;
}

.challenge .anime-fuwafuwa3 {
  animation: 5s fuwafuwa infinite;
}

.challenge .avatar04 {
  width: 13%;
  max-width: 124px;
  margin: -40px 35px 0 0;
}

.challenge .img-time03 {
  width: 100%;
  max-width: 570px;
}

.challenge .sec01 {
  padding: 120px 0;
  background: url(../img/bg_image.jpg) no-repeat center/cover;
}

.challenge .sec01 .container {
  position: relative;
}
.challenge .sec01 .sec01-center {
  width: 80%;
}
.challenge .sec01 .sec01-uppder-blk {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.challenge .sec01-txt span {
  padding: 2px 10px;
  background-color: #19562b;
}

.challenge .sec01-txt {
  line-height: 2.2;
  margin: 35px 0px;
  color: #fff;
  font-family: NotoSansCJKjp-Regular;
  font-size: 16px;
  letter-spacing: 1.3px;
  width: 100%;
}

.challenge .sec-about-3time.flex {
  position: relative;
  flex-direction: column;
  padding-top: 55px;
}

.challenge .sec-about-3time.flex h3 {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  max-width: 379px;
}

.challenge .sec-start {
  background-color: #ffa800;
}

.challenge .sec-continue {
  background-color: #f99800;
}

.challenge .sec-savemoney {
  background-color: #f98100;
}

.challenge .sec-start,
.challenge .sec-continue,
.challenge .sec-savemoney {
  box-shadow: 5px 5px #516b59;
}

.challenge .sec-start {
  position: relative;
  margin: 10px 0;
  padding: 30px 0;
}

.challenge .sec-start::after,
.challenge .sec-continue::after {
  position: absolute;
  bottom: -35px;
  left: 50%;
  width: 35px;
  height: 18px;
  background: url(../img/arrow.png) no-repeat center/contain;
  content: '';
  transform: translateX(-50%);
}

.challenge .sec-continue {
  position: relative;
  margin: 48px 0;
  padding: 33px 0 38px 0;
}

.challenge .sec-savemoney {
  padding: 38px 40px;
}


.challenge .sec-start-txt,
.challenge .sec-continue-txt {
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 21px;
  text-align: center;
  letter-spacing: 1.6px;
}

.challenge .white {
  font-size: 31px;
}

.challenge .colbox-gp.flex {
  flex-wrap: wrap;
  justify-content: space-between;
}

.challenge .colbox {
  width: 47.8%;
  margin: 16px 0px 20px;
  font-family: NotoSansCJKjp-Medium;
  text-align: center;
}

.challenge .colbox:last-child {
  width: 100%;
  margin: 0px;
}

.challenge .colbox-ttl {
  padding: 12px 0;
  background-color: #3c3c41;
  color: #fff;
  font-size: 19px;
  letter-spacing: 1px;
}

.challenge .colbox-ttl span {
  font-size: 12px;
}

.challenge .colbox-txt {
  font-size: 22px;
  letter-spacing: 1.7px;
}

.challenge .colbox-price {
  font-size: 16px;
  letter-spacing: 1px;
}

.challenge .red {
  color: #e9203c;
  font-size: 32px;
}

.challenge .colbox-txtsec {
  line-height: 1.7;
  padding: 22px 0px 27px 0px;
  background-color: #fff;
  color: #3c3c41;
}

.challenge .colbox:last-child .colbox-ttl {
  letter-spacing: 0px !important;
}

.challenge .colbox:last-child .colbox-txt {
  letter-spacing: 0px !important;
}

.challenge .eligibility {
  line-height: 1.5;
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 12px;
  padding: 10px 0px 22px;
  letter-spacing: 0.6px;
}

.challenge .price-example {
  font-size: 16px;
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  letter-spacing: 0.9px;
  text-align: center;
  padding-top: 10px;
}

.challenge .fee-discount,
.challenge .fee-campaign,
.challenge .detail span {
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 16px;
  letter-spacing: 0.9px;
  position: relative;
  padding-left: 20px;
  display: block;
}

.challenge .sec04-remark span {
  position: relative;
  padding-left: 20px;
  display: block;
  letter-spacing: 0.8px;
}

.challenge .fee-discount::before,
.challenge .fee-campaign::before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  top: 6px;
  left: 0;
}

.challenge .detail span::before,
.challenge .sec04-remark span::before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  top: 3px;
  left: 0;
}

.challenge .detail span:last-child:before {
  content: '＊';
  background-color: transparent;
  top: 0;
}

.challenge .sec02 {
  position: relative;
  margin-top: -1px;
  padding: 85px 0 142px 0;
  background: url(../img/bg_image.jpg) no-repeat center/cover;
}

.challenge .move {
  display: inline-block;
  transition: 1.5s ease-in-out;
  animation: move 3s infinite ease-in-out .8s alternate;
}

@keyframes move {
  0% {
    transform: translate(0, 0) rotate(-7deg);
  }

  50% {
    transform: translate(0, -7px) rotate(0deg);
  }

  100% {
    transform: translate(0, 0) rotate(7deg);
  }
}

.challenge .avatar05 {
  width: 19%;
  max-width: 208px;
  margin-top: -66px;
}

.challenge .avatar06 {
  width: 21%;
  max-width: 225px;
  animation-direction: alternate-reverse;
  margin-top: -70px;
}
.challenge .sec02 .center-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.challenge .img-trial {
  width: 100%;
  margin: 0 auto;
  max-width: 575px;
}

.challenge .trial-txt {
  width: 100%;
  line-height: 2.2;
  margin: 0 auto;
  padding: 46px 0;
  color: #fff;
  font-family: NotoSansCJKjp-Regular;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
  max-width: 550px;
}

.challenge .trial-txt span {
  padding: 2px 10px;
  padding-left: 10px;
  background-color: #19562b;
}

.challenge .example {
  width: 100%;
  margin: 0 auto;
  max-width: 195px;
}

.challenge .list.flex {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0;
  padding: 10px 0px;
}

.challenge .list.flex li {
  position: relative;
  width: 31.2%;
  margin: 14px 0 36px 0;
}

.challenge .image {
  max-width: 311px;
}

.challenge .trial-box-txt {
  position: absolute;
  text-align: center;
  bottom: 6.5%;
  left: 0;
  right: 0;
}

.challenge .list.flex li:nth-child(8) .trial-box-txt,
.challenge .list.flex li:nth-child(6) .trial-box-txt {
  bottom: 3%;
}

.challenge .price {
  line-height: 1.5;
  color: #2b7e44;
  font-family: NotoSansCJKjp-Medium;
  font-size: 25px;
  letter-spacing: 2px;
}

.challenge .time {
  line-height: 1;
  font-family: NotoSansCJKjp-Medium;
  font-size: 16px;
  letter-spacing: 0.5px;
}

.challenge .time span {
  color: #3c3c41;
  font-size: 14px;
}

.challenge .detail {
  line-height: 1.5;
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 16px;
  letter-spacing: 1px;
}

.challenge .sec04-txt {
  margin: 0 auto;
  max-width: 835px;
}

.challenge .sec04 {
  position: relative;
  line-height: 1.5;
  padding: 64px 0 200px 0;
  background: url(../img/bg_image.jpg) no-repeat center/cover;
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 24px;
  letter-spacing: 1px;
}

.challenge .yellow {
  color: #f4d030;
}

.challenge .sec04-remark {
  line-height: 1.6;
  margin: 64px 0;
  font-size: 16px;
  letter-spacing: 1px;
}

.challenge .apply {
  margin: 22px 0;
  padding: 0;
}

.challenge .find-course,
.challenge .select-date {
  letter-spacing: 2px;
}

.challenge {
  margin-top: 100px;
}

.challenge .sec04-txt {
  counter-reset: counter;
}

.challenge .sec04-txt p {
  position: relative;
  line-height: 1.3;
  padding-left: 46px;
  font-size: 24px;
  letter-spacing: 1.2px;
  counter-increment: counter;
}

.challenge .sec04-txt p:before {
  position: absolute;
  top: -6px;
  left: 0;
  padding: 3px 12px;
  background-color: #fff;
  color: #4e9764;
  font-size: 34px;
  text-align: center;
  content: counter(counter);
  border-radius: 50%;
  line-height: 1.1;
}

.challenge .sec04 {
  position: relative;
  line-height: 1.5;
  padding: 73px 0 70px 0;
  background: url('../img/bg_image.jpg') no-repeat center/cover;
  color: #fff;
  font-family: NotoSansCJKjp-Medium;
  font-size: 24px;
  letter-spacing: 1px;
}

.challenge .yellow {
  color: #f4d030;
}

.challenge .find-course,
.challenge .select-date {
  letter-spacing: 2px;
}

.challenge .sec05 {
  padding: 130px 0 120px;
  /* background: url(../img/sumikkogurashi_bg.jpg) no-repeat top center/cover; */
}

.challenge .img-sumikkogurashi,
.challenge .sumikkogurashi {
  width: 90%;
  margin: 0 auto;
  max-width: 995px;
}

.challenge .sumikkogurashi {
  display: block;
  margin: 20px auto 143px;
}

.challenge .img-protection-measure {
  display: block;
}

.challenge .sec04 .inner {
  width: 95%;
}

.challenge .school.course-blk form {
  margin-bottom: 0;
}

.challenge .school__bk {
  height: 100%;
  background-image: url('../img/course_bnr.jpg');
  padding: 0 0 112px;
}

.challenge .school__bkWrap {
  background-color: initial;
}

.challenge .sec02 .inner {
  position: relative;
  width: 95%;
}
.challenge .sec02 .sec02-center-ttl {
  width: 60%;
  margin: 0 auto;
}

.challenge .school__check {
  display: none;
}

.challenge .school__tab {
  margin-bottom: 0;
}

.challenge .school__choice {
  padding: 50px 85px 53px;
}

/* sec-trial */
.sec-trial {
  color: #333;
  background-color: #ffffff;
  font-family: MPLUS1p-Medium;
}

.sec-trial .bread {
  background-color: #ffffff;
}

.sec-trial .sec-mainvisual {
  padding-top: 63px;
}

.sec-trial h2 {
  width: 83%;
  max-width: 829px;
  margin: 0 auto 60px;
}

.sec-trial .mv-img {
  width: 90%;
  max-width: 875px;
  margin: 0 auto;
}

.sec-trial .mv-txt {
  margin-top: 53px;
}

.sec-trial .mv-txt .txt {
  margin-bottom: 34px;
  font-family: ZenMaruGothic-Bold;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  color: #e84569;
  letter-spacing: 1.6px;
}

.sec-trial .mv-txt .txt span {
  font-size: 18px;
  color: #310f05;
}

.sec-trial .reception-info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.sec-trial .reception-item {
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  min-height: 50px;
  /* padding: 2px; */
  font-weight: bold;
  background-color: #98b32b;
  border: 2px solid #98b32b;
  border-radius: 25px;
}

.sec-trial .reception-txt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16.8%;
  max-width: 165px;
  font-family: ZenMaruGothic-Bold;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 1px;
  background-color: #e84569;
  border-radius: 10px;
}

.sec-trial .reception-date-item {
  width: 40%;
  max-width: 400px;
}

.sec-trial .reception-tit {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: ZenMaruGothic-Bold;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
}

.sec-trial .reception-date-item .reception-tit {
  width: 33%;
}

.sec-trial .challenge .reception-date {
  display: inline-flex;
  align-items: center;
  width: 67%;
  max-width: 270px;
  min-height: 46px;
  margin: 0;
  padding-left: 20px;
  font-family: ZenMaruGothic-Black;
  font-size: 24px;
  font-weight: 900;
  color: #333333;
  background-color: #fff;
  letter-spacing: 1px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

.sec-trial .challenge .reception-date span.day {
  font-size: 16px;
}

.sec-trial .challenge .reception-date span.character {
  margin-right: 5px;
  font-family: NotoSansCJKjp-DemiLight;
  font-weight: 350;
}

.sec-trial .linkbox-gp.flex {
  padding-top: 0;
}

.sec-trial .linkbox {
  background-color: #333;
}

.sec-trial .sec01 {
  margin-top: 120px;
  padding: 117px 0 117px;
  background-color: #fff0ed;
}

.sec-trial h3 {
  width: 100%;
  font-family: ZenMaruGothic-Medium;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 4.5px;
  line-height: 1.2;
}

.sec-trial h3 span {
  color: #666666;
}

/* .sec-trial h3 span {
  display: inline;
  width: auto;
  margin-bottom: 8px;
  background-color: #fff;
  padding: 0 12px;
} */

.sec-trial .sec01 h3 {
  margin: 0 auto 26px;
  line-height: 1.1;
  color: #98b32b;
  letter-spacing: 3.3px;
}

.sec-trial .trial-list {
  margin: 0 0 22px;
}

.sec-trial .trial-item {
  position: relative;
  padding-bottom: 90px;
  text-align: center;
}

.sec-trial .trial-item.item-02,
.sec-trial .trial-item.item-03 {
  margin-top: 53px;
}

.sec-trial .trial-item.item-02 .trial-blk {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 880px;
  margin: 0 auto;
}

.sec-trial .trial-item.item-02 .trial-blk .trial-gp {
  width: 21.9%;
}

.sec-trial .trial-item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 32px;
  height: 36px;
  transform: translateX(-50%);
  background: url(../img/ico_arrow_down.png) center center / contain no-repeat;
}

/* .sec-trial .trial-item.item-02::after {
  bottom: -68px;
} */

.sec-trial .trial-item.item-03::after {
  display: none;
}

.sec-trial .sec01 h4 {
  margin-bottom: 39px;
  font-family: ZenMaruGothic-Medium;
  font-size: 24px;
  font-weight: 500;
  color: #5f5f5f;
  text-align: center;
  letter-spacing: 2.5px;
  line-height: 1.2;
}

.sec-trial .sec01 h4 span {
  color: #96b809;
}

.sec-trial .sec01 .item-03 h4 {
  margin-bottom: 27px;
}

.sec-trial .trial-img {
  margin: 0 auto;
  width: 17.3%;
  max-width: 173px;
}

.sec-trial .item-02 .trial-img {
  width: 93%;
  max-width: 180px;
}

.sec-trial .item-02 .trial-gp:nth-child(2) .trial-img {
  width: 90%;
  max-width: 172px;
}

.sec-trial .item-03 .trial-img {
  width: 24.4%;
  max-width: 244px;
}

.sec-trial .sec01 .trial-item.item-02 p {
  margin-top: 14px;
  line-height: 1.2;
}

.sec-trial .sec01 .trial-item p {
  margin-top: 15px;
  font-family: TA_oonishi;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 3.2px;
}

.sec-trial .trial-item span.lesson {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 185px;
  margin-bottom: 25px;
  padding: 0px 10px 2px;
  font-family: ZenMaruGothic-Black;
  font-size: 24px;
  font-weight: 900;
  background-color: #e84569;
  color: #ffffff;
  border-radius: 15px;
  line-height: 1.1;
  letter-spacing: 2.5px;
}

.sec-trial .membership-fee {
  margin-bottom: 20px;
  padding: 60px 20px 53px;
  background-color: #ffffff;
  border-radius: 10px;
  text-align: center;
}

.sec-trial .sec01 h5 {
  display: inline-block;
  width: 73%;
  margin: 0 auto 3px;
  padding: 2px 15px;
  font-family: ZenMaruGothic-Bold;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  background-color: #98b32b;
  border-radius: 20px;
  letter-spacing: 0.8px;
  text-align: center;
}

.sec-trial .sec01 .membership-fee p {
  margin-top: 27px;
  font-family: ZenMaruGothic-Bold;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 2.1px;
}

.sec-trial .sec01 .membership-fee p.txt-amt {
  color: #5f5f5f;
  margin-top: 0;
}

.sec-trial .sec01 .membership-fee p.red {
  color: #e84569;
}

.sec-trial .sec01 .membership-fee p span {
  font-weight: 900;
}

.sec-trial .sec01 .membership-fee p span.red {
  color: #e84569;
}

.sec-trial .sec01 .membership-fee p.txt-date {
  margin-top: 0;
  font-size: 18px;
  line-height: 1.9;
  letter-spacing: 1.7px;
}

/* .sec-trial .trial-blk {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.sec-trial .item-01 .trial-blk {
  align-items: center;
  padding: 0 40px 0 57px;
}

.sec-trial .item-01 .trial-blk .trial-msg {
  margin-bottom: 0;;
}

.sec-trial .item-02 .trial-blk {
  margin-top: 22px;
  align-items: center;
  padding: 0 40px 0 52px;
}

.sec-trial .item-03 .trial-blk {
  padding: 0 40px 0 56px;
} */

/* .sec-trial .trial-text {
  width: 80%;
  max-width: 710px;
}

.sec-trial .item-02 .trial-text {
  margin-top: 15px;
}

.sec-trial .trial-msg {
  position: relative;
  max-width: 640px;
  height: 64px;
  background-image: url(../img/bg_trial_01.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 14px;
}

.sec-trial .trial-msg.trial-msg-02 {
  max-width: 596px;
  height: 81px;
  background-image: url(../img/bg_trial_02.png);
}

.sec-trial .trial-msg.trial-msg-03 {
  max-width: 689px;
  height: 64px;
  background-image: url(../img/bg_trial_03.png);
}

.sec-trial .trial-msg p {
  position: absolute;
  top: 50%;
  left: 41px;
  transform: translateY(-50%);
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 3.2px;
  line-height: 1;
} */

/* .sec-trial .trial-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  padding: 50px 21px 30px;
  background: #fff;
}

.sec-trial .trial-box-img {
  width: 32%;
  max-width: 202px;
}

.sec-trial .trial-box-text {
  width: 65.5%;
  font-size: 21px;
  text-align: left;
  letter-spacing: 1px;
}

.sec-trial .trial-price-box {
  position: relative;
  margin-top: 35px;
  padding: 44px 32px 24px;
  background: #fff;
}

.sec-trial .trial-price-txt {
  font-size: 21px;
  text-align: left;
  letter-spacing: 1.5px;
}

.sec-trial .trial-price-txt .note {
  font-size: 16px;
}

.sec-trial .trial-price-txt .amount {
  text-decoration: line-through;
} */

.sec-trial .trial-note {
  /* padding: 0 24px; */
  font-size: 16px;
  letter-spacing: 1px;
}

.sec-trial .trial-note p {
  position: relative;
  padding-left: 16px;
  font-family: ZenMaruGothic-Bold;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.8px;
}

.sec-trial .trial-note span {
  position: absolute;
  left: 0;
}

.sec-trial .challenge .sec02 {
  margin: 0;
  padding: 110px 0 117px;
  background: inherit;
}

.sec-trial .sec02 h3 {
  margin: 0 auto 45px;
  font-family: ZenMaruGothic-Bold;
  font-size: 32px;
  font-weight: 700;
  color: #eb627f;
  line-height: 1.5;
}

.sec-trial .sec02 h3 span {
  font-family: TA_oonishi;
  font-weight: 400;
  color: #eb627f;
  letter-spacing: 1.8px;
}

.sec-trial .red {
  color: #d9402b;
  font-size: 31px;
  line-height: 1.2;
}

.sec-trial .info-txt {
  font-family: ZenMaruGothic-Bold;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.sec-trial .list.flex {
  align-items: center;
  margin: 30px 0 6px;
}

.sec-trial .list.flex li {
  width: 40%;
}

.sec-trial .list.flex li .image {
  max-width: 100%;
}

.sec-trial .list.flex li .deco {
  position: relative;
}

.sec-trial .list.flex li:first-child {
  margin-left: 2%;
}

.sec-trial .list.flex li:nth-child(2) {
  margin-top: 0;
}

.sec-trial .list.flex li:nth-child(2) .deco {
  width: 71.5%;
  margin: 0 auto;
}

.sec-trial .list.flex li:nth-child(3),
.sec-trial .list.flex li:nth-child(6) {
  width: 31%;
  margin-top: -2.9%;
}

.sec-trial .list.flex li:nth-child(3) .deco,
.sec-trial .list.flex li:nth-child(6) .deco {
  width: 74.6%;
}

.sec-trial .list.flex li:nth-child(4) {
  margin-top: -12.3%;
  margin-right: 25.3%;
}

.sec-trial .list.flex li:nth-child(5) .deco {
  width: 71.3%;
  margin-top: -18%;
  margin-left: 40%;
}

.sec-trial .list.flex li:nth-child(6) {
  margin-top: -33.7%;
  margin-right: -1.2%;
}

.sec-trial .list.flex li:nth-child(6) .deco {
  margin: 0 auto;
}

.sec-trial .list.flex li:last-child {
  width: 100%;
}

.sec-trial .list.flex li:last-child .deco {
  width: 28%;
  margin-top: -23.1%;
  margin-left: 48.4%;
}

.sec-trial .list.flex li:last-child .deco .image {
  width: 82.8%;
  margin-left: 9%;
}

.sec-trial .sec04 {
  padding: 66px 0 76px 0;
  background: #eaf2d5;
  font-family: ZenMaruGothic-Bold;
  font-weight: 700;
  color: #333;
}

.sec-trial .sec04-txt p:before {
  width: 41px;
  height: 41px;
  padding: 2px 10px;
  background-color: #e84569;
  color: #ffffff;
}

.sec-trial .sec04-txt {
  max-width: 100%;
}

.sec-trial .sec04-remark {
  margin: 41px 0 0;
}

.sec-trial .sec04-remark span::before {
  width: 13px;
  height: 13px;
  background-color: #000;
  top: 6px;
}

.sec-trial .sec04-txt p span {
  font-size: 24px;
  color: #e84569;
}

.sec-trial .apply {
  margin: 17px 0;
}

.sec-trial .trial-box-txt {
  position: unset;
  bottom: 14.3%;
}

.sec-trial .trial-box-tit {
  margin-top: 11px;
  font-family: ZenMaruGothic-Medium;
  font-size: 18px;
  font-weight: 500;
  color: #eb627f;
  letter-spacing: 0.8px;
  line-height: 1.1;
}

.sec-trial .trial-box-tit.tit-01 {
  color: #98b32b;
}

.sec-trial .trial-box-tit span {
  display: block;
  color: #666;
  font-size: 14px;
}

.sec-trial .challenge .list.flex li:nth-child(6) .trial-box-txt {
  bottom: 10.5%;
}

.sec-trial .challenge .list.flex li:nth-child(8) .trial-box-txt,
.sec-trial .challenge .list.flex li:nth-child(9) .trial-box-txt {
  bottom: 7%;
}

.sec-trial .pc-only {
  display: block;
}

.sec-trial .sp-only {
  display: none;
}

.sec-trial .mb-0 {
  margin-bottom: 0 !important;
}
.sec-trial .school__subtitle {
  font-family: NotoSansCJKjp-Medium;
}
@media only screen and (min-width: 1001px) and (max-width: 1035px)  {
  .sec-trial .reception-txt,
  .sec-trial .reception-tit {
    font-size: 18px;
  }

  .sec-trial .challenge .reception-date {
    font-size: 18px;
  }

  .sec-trial .challenge .reception-date span.day {
    font-size: 14px;
  }
}

@media screen and (max-width: 1000px) {
  .challenge .time {
    font-size: 1.6vw;
  }

  .challenge .time span {
    font-size: 1.4vw;
  }

  .challenge .price {
    font-size: 2.5vw;
  }

  .challenge .fee-discount::before,
  .challenge .fee-campaign::before,
  .challenge .detail span::before,
  .challenge .sec04-remark span::before {
    width: 10px;
    height: 10px;
    top: 6px;
  }

}

@media only screen and (min-width: 769px) and (max-width: 1000px)  {
  /* sec-trial */
  .sec-trial h2 {
    font-size: 34px;
  }

  /* .sec-trial h3 {
    font-size: 26px;
  } */

  .sec-trial .reception-txt {
    font-size: 15px;
  }

  .sec-trial .reception-tit {
    width: 30% !important;
    font-size: 15px;
  }

  .sec-trial .challenge .reception-date {
    width: 70%;
    padding-left: 18px;
    font-size: 15px;
    letter-spacing: 0.3px;
  }

  .sec-trial .challenge .reception-date span.day {
    font-size: 13px;
  }

  .sec-trial .reception-price {
    width: 70%;
    font-size: 20px;
  }

  .sec-trial .reception-price span {
    font-size: 32px;
  }

  .sec-trial .linkbox a {
    font-size: 18px;
  }

  /* .sec-trial .sec01 h4, .sec-trial .sec01 h5 {
    font-size: 26px;
  } */

  .sec-trial .trial-msg,
  .sec-trial .trial-msg.trial-msg-02,
  .sec-trial .trial-msg.trial-msg-03 {
    max-width: 600px;
    height: 64px;
  }

  .sec-trial .trial-msg p {
    left: 36px;
    right: 10px;
    font-size: 20px;
  }

  .sec-trial .trial-box-text {
    font-size: 18px;
  }

  .sec-trial .red {
    font-size: 26px;
  }

  .sec-trial .trial-box-tit {
    font-size: 1.8vw;
  }

  .sec-trial .trial-box-tit span {
    font-size: 1.4vw;
  }

  .sec-trial .sec01 h5 {
    min-height: 46px;
  }

  .sec-trial .sec01 .trial-item p {
    font-size: 20px;
    letter-spacing: 1.5px;
  }
}

@media screen and (max-width:768px) {
  .challenge {
    margin-top: 60px;
  }

  .challenge .breadcrumb {
    padding-bottom: 20px;
  }

  .challenge .sec02 .container {
    width: 80%;
  }

  .challenge .mainvisual {
    margin: 50px 0;
  }

  .challenge .img-lesson {
    width: 56%;
  }

  .challenge .avatar01 {
    width: 80px;
    top: 0;
    left: inherit;
    right: 31%;
  }

  .challenge .avatar02 {
    width: 80px;
    top: 16%;
    left: inherit;
    right: 23%;
  }

  .challenge .avatar03 {
    width: 120px;
    top: 0;
    left: inherit;
    right: 7.4%;
  }

  .challenge .linkbox-gp.flex {
    flex-wrap: wrap;
  }

  .challenge .linkbox {
    width: 48%;
    margin-bottom: 20px;
  }

  .challenge .linkbox:last-child {
    margin-bottom: 0;
  }

  .challenge .linkbox a {
    font-size: 16px;
    padding: 10px 10px;
  }

  .challenge .linkbox a::after {
    right: 10px;
  }

  .challenge .sec01 {
    padding: 50px 0;
  }

  .challenge .sec01-txt {
    font-size: 14px;
  }

  .challenge .sec-about-3time.flex {
    padding-top: 0;
  }

  .challenge .sec01-txt {
    margin-bottom: 30px;
  }

  .challenge .img-time03 {
    max-width: 400px;
  }

  .challenge .img-trial {
    padding-top: 80px;
  }

  .challenge .sec02 .sec02-center-ttl {
    width: 100%;
  }

  .challenge .avatar05 {
    position: absolute;
    max-width: 140px;
    width: 100%;
    top: -13%;
    margin-top: 0;
  }

  .challenge .avatar06 {
    position: absolute;
    max-width: 140px;
    width: 100%;
    right: 3%;
    bottom: 15%;
    margin-top: 0;
  }



  .challenge .trial-txt {
    padding: 46px 0 150px 0;
    letter-spacing: 0px;
    width: 100%;
  }

  .challenge .trial-box8-txt {
    position: absolute;
    text-align: center;
    bottom: 0;
    padding: 15px 0;
    left: 0;
    margin: 0 auto;
    right: 0;
  }

  .challenge .colbox-gp.flex {
    display: block;
  }

  .challenge .colbox {
    width: 100%;
  }

  .challenge .sec-savemoney {
    padding: 30px 20px;
    margin: 0;
  }

  .challenge .fee-discount {
    margin: 10px 0;
    line-height: 1.5;
  }

  .challenge .list.flex li {
    margin: 0 0 20px 0;
    /* width: 47%; */
  }

  .challenge .sec04 {
    padding: 50px 0;
  }

  .challenge .sec04-remark {
    margin: 30px 0 0;
  }

  .challenge .sec05 {
    padding: 50px 0;
  }

  .challenge .sumikkogurashi {
    width: 100%;
    margin: 25px 0 50px 0;
  }

  .challenge .sec04-txt p {
    font-size: 18px;
    padding-left: 40px;
  }

  .challenge .sec04-txt p:before {
    padding: 3px 10px;
    font-size: 25px;
  }

  .challenge .detail {
    line-height: 2;
  }

  .challenge .sec-continue {
    padding: 30px 20px;
  }

  .challenge .sec02 {
    padding: 85px 0 50px 0;
  }

  .challenge .sec-start-txt,
  .challenge .sec-continue-txt {
    font-size: 16px;
    line-height: 1.5;
    padding: 0 15px;
  }

  .challenge .sec-start {
    margin: 0;
    padding: 30px 20px;
  }

  .challenge .white {
    font-size: 26px;
  }

  .challenge .red {
    font-size: 25px;
  }

  .challenge .colbox-price {
    padding: 0 10px;
  }

  .challenge .fee-campaign {
    line-height: 1.5;
  }

  .challenge .price {
    text-align: center;
    font-size: 3.125vw;
    color: #2b7e44;
    letter-spacing: 2px;
    line-height: 1.5;
  }

  .challenge .time {
    font-size: 2.083vw;
  }

  .challenge .time span {
    font-size: 1.823vw;
  }

  .challenge .eligibility {
    padding: 10px 0;
  }

  .challenge .fee-discount::before,
  .challenge .fee-campaign::before,
  .challenge .detail span::before,
  .challenge .sec04-remark span::before {
    width: 10px;
    height: 10px;
    top: 9px;
  }

  /* sec-trial */
  .sec-trial .sec-mainvisual {
    padding-top: 40px;
  }

  .sec-trial .mv-txt .txt {
    font-size: 18px;
  }

  .sec-trial h2 {
    width: 90%;
    margin: 0 auto 25px;
  }

  .sec-trial .mv-img {
    width: 85%;
    max-width: 750px;
  }

  .sec-trial .mv-txt {
    margin-top: 53px;
  }

  .sec-trial .reception-info {
    display: block;
    margin-bottom: 60px;
  }

  .sec-trial .reception-item {
    width: 100% !important;
    max-width: 450px !important;
    /* min-height: 58px; */
    margin: 0 auto 20px;
  }

  .sec-trial .reception-txt {
    width: 29.8%;
    margin: 0 auto 20px;
    padding: 5px;
    font-size: 16px;
  }

  .sec-trial .reception-tit {
    width: 30% !important;
    font-size: 16px;
  }

  .sec-trial .challenge .reception-date {
    width: 70%;
    max-width: 100%;
    /* min-height: 50px; */
    font-size: 16px;
  }

  .sec-trial .challenge .reception-date span.day {
    font-size: 13px;
  }

  .sec-trial .reception-price {
    width: 74%;
    max-width: 100%;
    min-height: 50px;
    font-size: 16px;
  }

  .sec-trial .reception-price span {
    font-size: 26px;
  }

  .sec-trial h3 {
    font-size: 18px;
    letter-spacing: 1.5px;
    line-height: 1.5;
  }

  .sec-trial h3 span {
    padding: 0 8px;
  }

  .sec-trial .sec01 {
    margin-top: 50px;
    padding: 50px 0 50px;
  }

  .sec-trial .sec01 h3 {
    line-height: 1.5;
    letter-spacing: 3px;
  }

  .sec-trial .sec02 h3 {
    margin: 0 auto 30px;
    font-size: 20px;
  }

  .sec-trial .sec01 .trial-item p {
    font-size: 18px;
    letter-spacing: 1.2px;
  }

  .sec-trial .trial-list {
    margin: 0 0 22px;
  }

  .sec-trial .trial-item {
    padding-bottom: 50px;
  }

  .sec-trial .trial-item::after {
    bottom: 0;
    width: 46px;
    height: 20px;
  }

  .sec-trial .trial-blk {
    display: block;
    margin-top: 35px !important;
    padding: 0 !important;
  }
 
  .sec-trial .trial-img {
    width: 100%!important;
    max-width: 110px!important;
    margin: 0 auto 15px;
  }

  .sec-trial .item-03 .trial-img {
    max-width: 140px!important;
  }

  .sec-trial .trial-text {
    width: 100%;
  }

  .sec-trial .trial-msg, 
  .sec-trial .trial-msg.trial-msg-02,
  .sec-trial .trial-msg.trial-msg-03 {
    width: 100%;
    max-width: 100%;
    height: 54px;
    background: none;
  }

  .sec-trial .trial-msg p {
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1.4;
  }

  .sec-trial .trial-price-txt {
    font-size: 16px;
  }

  .sec-trial .trial-price-txt p {
    margin-bottom: 10px;
  }

  .sec-trial .trial-price-txt .note {
    font-size: 12px;
  }

  .sec-trial .challenge .sec02 {
    padding: 50px 0;
  }

  .sec-trial .red {
    font-size: 25px;
  }
  
  /* .sec-trial .sec01 h4, .sec-trial .sec01 h5 {
    min-height: 38px;
    font-size: 20px;
  } */

  .sec-trial .trial-box {
    max-width: 600px;
    margin: 40px auto 0;
    padding: 30px 14px 20px;
  }

  .sec-trial .trial-item.item-02 .trial-blk {
    display: block;
    max-width: 600px;
  }

  .sec-trial .trial-item.item-02 .trial-blk .trial-gp {
    width: 100%;
    margin: 0 auto 30px;
  }

  .sec-trial .trial-item.item-02 .trial-blk .trial-gp:last-child {
    margin-bottom: 0;
  }

  .sec-trial .trial-item span.lesson {
    max-width: 130px;
    margin: 0 auto 20px;
    padding: 1px 10px 2px;
    font-size: 18px;
  }

  /* .sec-trial .item-02 .trial-img {
    width: 93%;
    max-width: 110px;
  } */

  .sec-trial .trial-box-text {
    width: 64%;
    font-size: 16px;
  }

  .sec-trial .trial-price-box {
    max-width: 600px;
    margin: 35px auto 0;
    padding: 30px 10px 20px;
  }

  .sec-trial .trial-note {
    padding: 0;
    font-size: 14px;
  }

  .sec-trial .sec04-txt p:before {
    width: 35px;
    height: 35px;
    padding: 3px 10px;
  }

  .sec-trial .sec04-txt p span {
    font-size: 18px;
  }

  .sec-trial .trial-item.item-02,
  .sec-trial .trial-item.item-03 {
    margin-top: 35px;
  }

  .sec-trial .trial-box-img {
    width: 33%;
  }

  .sec-trial .sec04-remark span::before {
    width: 10px;
    height: 10px;
    top: 9px;
  }

  .sec-trial .trial-box-tit {
    font-size: 2.5vw;
  }

  .sec-trial .trial-box-tit span {
    font-size: 1.823vw;
  }

  .sec-trial .pc-only {
    display: none;
  }

  .sec-trial .sp-only {
    display: block;
  }

  .sec-trial .membership-fee {
    margin-bottom: 20px;
    padding: 30px 20px;
  }
  
  .sec-trial .sec01 h5 {
    width: 95%;
    padding: 5px 15px;
    font-size: 18px;
    letter-spacing: 0.8px;
  }
  
  .sec-trial .sec01 .membership-fee p {
    margin-top: 20px;
    font-size: 16px;
    letter-spacing: 2.1px;
  }
  
  .sec-trial .sec01 .membership-fee p.txt-date {
    font-size: 14px;
    letter-spacing: 1px;
  }

  .sec-trial .list.flex li {
    width: 47%!important;
    margin: 0 0 20px !important;
  }
  
  .sec-trial .list.flex li .deco {
    width: 100%!important;
    margin-top: 0!important;
    margin-left: 0!important;
  }

  .sec-trial .list.flex li .deco .image {
    width: 100%!important;
    margin-left: 0!important;
  }
}

@media screen and (max-width:640px) {
  .challenge .mainvisual {
    margin: 60px 0 50px 0;
    padding-top: 47px;
  }

  .challenge .avatar04 {
    display: none;
  }

  .challenge .sec01-txt {
    margin-top: 20px;
    padding-right: 0px;
  }

  .challenge .mv-anime-gp {
    position: relative;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
  }

  .challenge .mv-sp {
    display: block;
  }

  .challenge .school__bk {
    padding: 20px 0 30px;
  }

  .challenge .trial-txt {
    padding: 20px 0 150px;
    text-align: left;
    font-size: 14px;
  }

  .challenge .img-lesson {
    width: 100%;
  }

  .challenge .anime-fuwafuwa1 {
    top: 22px;
    left: 19%;
    right: unset;
    max-width: 92px;
    width: 25%;
  }

  .challenge .anime-fuwafuwa2 {
    max-width: 104px;
    width: 28%;
    top: 112px;
    left: 31%;
    right: unset;
  }

  .challenge .anime-fuwafuwa3 {
    top: 44px;
    right: 30px;
    max-width: 140px;
    width: 37%;
  }

  .challenge .reception-date {
    font-size: 18px;
    padding-left: 0;
    text-align: center;
    margin: 315px 0px 33px;
    letter-spacing: 0;
  }

  .challenge .sec02 {
    padding: 50px 0;
  }

  .challenge .avatar06 {
    bottom: 17%;
  }

  .challenge .sec01 .sec01-center {
    width: 100%;
  }

  .challenge .sec04-txt p:before {
    top: 0;
  }
  .challenge .fee-discount::before,
  .challenge .fee-campaign::before {
    top: 7px;
  }

  /* sec-trial */
  .sec-trial h2 {
    font-size: 24px;
  }

  .sec-trial h3 {
    /* font-size: 17px; */
    letter-spacing: 1.2px;
  }

  .sec-trial h3 span {
    padding: 0 7px;
  }

  .sec-trial .sec01 h4, .sec-trial .sec01 h5 {
    font-size: 18px;
    letter-spacing: 1.1px;
  }

  .sec-trial .red {
    font-size: 20px;
  }
  
}

@media screen and (max-width: 480px) {
  .challenge .sp {
    display: block;
  }

  .challenge .pc {
    display: none;
  }

  .challenge .sec01-txt span {
    padding: 2px 0;
  }

  .challenge .sec02 .container {
    width: 90%;
  }

  .challenge .sec02 {
    padding: 0px 0 60px 0;
  }

  .challenge .linkbox-gp.flex {
    display: block;
  }

  .challenge .linkbox {
    width: 100%;
    margin: 20px 0;
  }

  .challenge .linkbox:last-child {
    margin: unset;
  }

  .challenge .sec05 {
    padding: 50px 0;
  }

  .challenge .sumikkogurashi {
    margin-bottom: 50px;
  }


  .challenge .avatar06 {
    display: none;
  }

  .challenge .avatar05 {
    display: none;
  }

  .challenge .trial-txt {
    padding: 20px 0 50px;
  }

  .challenge .img-trial {
    padding-top: unset;
  }


  .challenge .trial-txt span {
    padding: 2px 0;
  }

  .challenge .price {
    font-size: 3.542vw;
  }

  .challenge .time span {
    font-size: 2.083vw;
  }

  .challenge .time {
    font-size: 2.508vw;
    letter-spacing: 0;
  }

  .challenge .linkbox a {
    padding: 20px 10px;
  }
  .challenge .apply {
    margin: 16px 0;
  }

  /* sec-trial */
  .sec-trial h2 {
    font-size: 22px;
  }

  .sec-trial .mv-img {
    width: 90%;
  }

  .sec-trial .mv-txt {
    margin-top: 40px;
  }

  .sec-trial .challenge .reception-date {
    padding-left: 15px;
    letter-spacing: 1px;
  }

  .sec-trial .reception-price {
    padding-left: 15px;
    font-size: 14px;
    letter-spacing: 1px;
  }

  .sec-trial .trial-note {
    font-size: 13px;
  }

  .sec-trial .info-txt {
    font-size: 14px;
  }

  .sec-trial .trial-box-tit {
    font-size: 3.2vw;
    letter-spacing: 0;
  }

  .sec-trial .trial-box-tit span {
    font-size: 2.083vw;
  }

  .sec-trial .sec01 h5 {
    width: 100%;
  }
}

@media screen and (max-width: 375px) {
  /* sec-trial */
  @supports (-webkit-touch-callout: none) {
    .sec-trial h3 {
      letter-spacing: 1px;
    }

    .sec-trial .challenge .reception-date {
      padding-left: 15px;
      /* font-size: 11px; */
      letter-spacing: 1px;
    } 
    .sec-trial .trial-box-text {
      font-size: 15px;
      letter-spacing: 0.5px;
    }
  }

  .sec-trial .sec01 h3 {
    letter-spacing: 0px;
  }
}

@media screen and (max-width: 370px) {
  /* sec-trial */
  .sec-trial .challenge .reception-date {
    padding-left: 10px;
    letter-spacing: 0;
  }

  .sec-trial .reception-price {
    padding-left: 10px;
    font-size: 13px;
  }

  .sec-trial .trial-box-text {
    font-size: 15px;
    letter-spacing: 0px;
  }
}

@media screen and (max-width: 340px) {
  /* sec-trial */
  .sec-trial .mv-txt .txt {
    letter-spacing: 1.4px;
  }
  .sec-trial h2 {
    font-size: 20px;
  }
  .sec-trial .trial-box-text {
    font-size: 14px;
    letter-spacing: 0px;
  }
  .sec-trial .red {
    font-size: 18px;
  } 
  .sec-trial .trial-msg p {
    letter-spacing: 1px;
  }
  .sec-trial .trial-box-tit span {
    font-size: 2vw;
  }
}
